char0n - ramda-adjunct 2.34.0 devDependencies status

Ramda Adjunct is the most popular and most comprehensive set of utilities for use with Ramda, providing a variety of useful, well tested functions with excellent documentation.

  • 54 Dependencies total
  • 52 Up to date
  • 2 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/cli7.15.47.15.47.15.4
@babel/core=7.15.57.15.57.15.5
@babel/plugin-transform-modules-commonjs7.15.47.15.47.15.4
@babel/preset-env=7.15.67.15.67.15.6
@babel/register7.15.37.15.37.15.3
@commitlint/cli=13.1.013.1.013.1.0
@commitlint/config-conventional=13.1.013.1.013.1.0
assert=2.0.02.0.02.0.0
babel-loader8.2.28.2.28.2.2
babel-plugin-annotate-pure-calls0.4.00.4.00.4.0
babel-plugin-istanbul6.0.06.0.06.0.0
better-npm-run0.1.10.1.10.1.1
chai4.3.44.3.44.3.4
codecov3.8.33.8.34.0.0-0
conventional-changelog-cli2.1.12.1.12.1.1
core-js=3.17.33.17.33.17.3
docdash
git+https://github.com/char0n/docdash.git#534b44382138a55dd8d93642c979e51e464711851.2.01.2.0
dtslint=4.1.64.1.64.1.6
eslint7.32.07.32.08.0.0-beta.2
eslint-config-airbnb-base14.2.114.2.114.2.1
eslint-config-prettier=8.3.08.3.08.3.0
eslint-plugin-import=2.24.22.24.22.24.2
eslint-plugin-mocha9.0.09.0.09.0.0
eslint-plugin-prettier4.0.04.0.04.0.0
eslint-plugin-ramda2.5.12.5.13.0.0-beta.1
fantasy-land5.0.05.0.05.0.0
fantasy-laws=1.2.01.2.01.2.0
folktale=2.3.22.3.23.0.1-ts
glob7.1.77.1.77.1.7
husky7.0.27.0.27.0.2
istanbul=0.4.50.4.51.1.0-alpha.1
jsdoc=3.6.73.6.73.6.7
jsverify0.8.40.8.40.8.4
license-cli1.1.61.1.61.1.6
lint-staged11.1.211.1.211.1.2
mocha=9.1.19.1.19.1.1
mocha-junit-reporter2.0.02.0.02.0.0
mocha-multi-reporters1.5.11.5.11.5.1
monet0.9.20.9.20.9.2
nyc15.1.015.1.015.1.0
prettier=2.4.02.4.02.4.0
process=0.11.100.11.100.11.10
ramda0.27.10.27.10.27.1
ramda-fantasy=0.8.00.8.00.8.0
regenerator-runtime=0.13.90.13.90.13.9
rimraf3.0.23.0.23.0.2
sanctuary-show2.0.02.0.02.0.0
sinon=11.1.211.1.211.1.2
terser-webpack-plugin5.2.45.2.45.2.4
testem=3.5.03.5.03.5.0
tslint=6.1.36.1.36.1.3
typescript
=4.4.24.4.34.5.0-dev.20210915
webpack=5.52.15.52.15.52.1
webpack-cli4.8.04.8.04.8.0
  • 54 Dependencies total
  • 52 Up to date
  • 2 Pinned, out of date
  • 0 Out of date